### Method

# Gtk PageSetupUnixDialogset_page_setup

#### Declaration [src]

    void
    gtk_page_setup_unix_dialog_set_page_setup (
      GtkPageSetupUnixDialog* dialog,
      GtkPageSetup* page_setup
    )

#### Description [src]

Sets the `GtkPageSetup` from which the page setup dialog takes its values.

#### Parameters

`page_setup`

  Type: `GtkPageSetup`

  A `GtkPageSetup`

  The data is owned by the caller of the method.